﻿<Table TableName="SOShipment">
    <Column TableName="SOShipment" ColumnName="UsrDRNbr" ColumnType="string" AllowNull="True" MaxLength="20" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>